Error with Atmel-Studio 7 and QTouch example for ATmega328pb-mini-xplained

1 post / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Hello friends,

 

I have been struggling to get Atmel Studio 7 to open the ATmega328pb-mini-xplained example. I have installed the following components:

 

qtouch_library_5.9.5.9.0.211

qtouch_composer_5.9.5.9.122

 

When I close AtmelStudio and re-open and try to open the ATmega328pb Xplained Mini Self-Capacitance example application - ATmega328pb example project I get the following error:

 

Failed to create project. Dependent extensions are not installed.Please install the extensions with following uuid and version

Atmel.ASF (3.30.1)

 

Now I have checked and I have the most-recent ASF 3.47.0.11648 installed...

 

Does anyone have any insight into how to get the QTouch examples to build for the ATmega328p-mini-xplained? The documentation makes it seem like it's easy-peasy but when you get down to it, those instructions are BUNKO.

 

I'll be most grateful for any suggestions.

 

Thank you,

Michael Uman

Lead Engineer

Wunder-bar

 

 

 

Michael Uman
Sr Software Engineer
Wunder-Bar